.HeadLine1
{
	font-family: SouthUltraLight;
	font-size: 24px;
	color: #3A768E;
}
.HeadLine2
{
	font-family: SouthBold;
	font-size: 32px;
	color: #7A074B;
}

.LineHeight1
{
	line-height: 100%
}
.LineHeight2
{
	line-height: 150%
}
.LineHeight3
{
	line-height: 200%
}
.SouthRegular
{
	font-family: SouthRegular;
}
.SouthBold
{
	font-family: SouthBold;
}
.SouthLight
{
	font-family: SouthLight;
}
.SouthUltraLight
{
	font-family: SouthUltraLight;
}
.SouthExtraBold
{
	font-family: SouthExtraBold;
}